*{  
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(120deg, #3498db, #8e44ad, #3498db);
}

.container{
  display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: row;
}   

.left, .right{
    font-size: 2rem;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    border: 3px solid #000;
    border-radius: 50%;
    padding: 10px 12px;
    cursor: pointer;
}

.testimonial{
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 70%;
    margin: 0 30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    
}

.active{
    position: absolute;
    opacity: 1;
    height: auto;
    transform: scale(1.05);
  
}

.fa-star{
    color: #f1c40f;
    font-size: 2rem;
    margin: 15px 0px;
}

.testimonial-text{
    text-align: center;
    letter-spacing: 1.2px;
    font-size: 1.5rem;
    margin: 15px 0px;
}

.customer-info{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.customer-info h4{
    font-size: 1.5rem;
    margin: 10px 0px;
}